Which Apache version do you use?

We use Apache 2.2 version on our servers.

Brighten someone's day!